### Enumeration

# WebKit2 UserScriptInjectionTime

since: 2.6

#### Declaration

    enum WebKit2.UserScriptInjectionTime

#### Description [src]

Specifies at which place of documents an user script will be inserted.

Available since: 2.6

#### Members

Name | Description
--- | ---
`WEBKIT_USER_SCRIPT_INJECT_AT_DOCUMENT_START` | Insert the code of the user script at the beginning of loaded documents. This is the default.
`WEBKIT_USER_SCRIPT_INJECT_AT_DOCUMENT_END` | Insert the code of the user script at the end of the loaded documents.